
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TrayCheckoutApi", "TrayCheckoutApi\TrayCheckoutApi.csproj", "{8D9423B6-C6E3-4732-927A-F543CBB09F1B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8D9423B6-C6E3-4732-927A-F543CBB09F1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D9423B6-C6E3-4732-927A-F543CBB09F1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D9423B6-C6E3-4732-927A-F543CBB09F1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8D9423B6-C6E3-4732-927A-F543CBB09F1B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
